.addCollectionDialogWrapper.ui-widget-content,
.shareDialogWrapper.ui-widget-content,
.renameDialogWrapper.ui-widget-content,
.signInDialogWrapper.ui-widget-content,
.advUploadDialogWrapper.ui-widget-content,
.deleteDialogWrapper.ui-widget-content
 {
	background: #E5E5E5 url('');
	border: none;
	padding:0px;

	left: 50% !important;
	display: block;
	margin-left: -240px;
}

.addCollectionDialogWrapper .ui-dialog-titlebar,.renameDialogWrapper .ui-dialog-titlebar {
	background: url("") repeat scroll 0 0 #FFFFFF;
	border: medium none;
	color: #000;
	font-weight: normal;
}

.signInDialogWrapper  .ui-dialog-titlebar {
	display: none !important;
}

#signInDialog {
	margin: 0px;
	padding: 0px;
}

body .ui-widget-overlay {
background: #000 none;
opacity: 0.7;
}

.ui-dialog-buttonset {
	float: left;
}
/*#rename,*/
.addCollectionDialogWrapper .addCollectionButton,
.renameDialogWrapper .renameButton  {
	background: #00a1ff url('');
	border: none;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	min-width: 80px;
	max-width: 200px;
	opacity: .1;
}
#rename {opacity: 1;}
#rename[disabled=true] {opacity: .1;}
.ui-dialog { z-index: 99999 !important ;}

#body .shareDialogWrapper.ui-widget-content{
	/*height:345px !important;*/
	position:fixed;
	top:50% !important;
	margin-top:-175px;
	}
#body .deleteDialogWrapper.ui-widget-content {
	position:fixed;
	top:50% !important;
	margin-top:-75px;
}
#body .renameDialogWrapper.ui-widget-content {
	position:fixed;
	top:50% !important;
	margin-top:-100px;
}

#body .addCollectionDialogWrapper.ui-widget-content {
	position:fixed;
	top:50% !important;
	margin-top:-155px;
}
#body .advUploadDialogWrapper.ui-widget-content{height:200x !important;}
#shareDialog {
	top:-50px;
	padding-top:60px;
	/*width:480px!important; */
	/*box-sizing:border-box; */
	/*-moz-box-sizing:border-box;*/
}


.addCollectionDialogWrapper .addCollectionButton.enabled, .renameDialogWrapper .renameButton {
	cursor: pointer;
	opacity: 1;
}
.renameCancelButton,
.addCollectionDialogWrapper .addCollectionCancelButton,
.shareDialogWrapper .shareCancelButton,
.renameDialogWrapper .renameCancelButton {
	background: #666 url('');
	border: none;
	color: #fff;
	float: left;
	font-size: 14px;
	height: 35px;
	min-width: 80px;
	max-width: 200px;
}

.addCollectionDialogWrapper #addCollectionDialog .ui-dialog-buttonpane, .renameDialogWrapper #renameDialog .ui-dialog-buttonpane{
	border: none;
	background-image: none;
	margin: 0.5em 0px 0px 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
}

.addCollectionDialogWrapper label,.shareDialogWrapper label, .renameDialogWrapper label{
	-moz-user-select: none;
	color: #2293FD;
	display: block;
	font-size: 12px;
	left: 22px;
	padding-top: 8px;
	position: absolute;
}

.shareDialogWrapper label[for=shareEmailMessage] {
	bottom: 145px;
	left: 160px;
}

#addCollectionDialog p, #renameDialog p {
	display: none;
	color: red;
	float: left;
	padding-left: 10px;
}

#multipleUploadWarning, #addCollectionDialog {
	display: none;
}

.addCollectionDialogWrapper .ui-dialog-titlebar, .renameDialogWrapper .ui-dialog-titlebar, .signInDialogWrapper .ui-dialog-titlebar {
	background: url("") repeat scroll 0 0 #FFFFFF;
	border: medium none;
}

#addCollectionDialog, #renameDialog{
	padding: 20px;
}

#menu-container {
	float: right;
	width: 100%;
	height: 100%;
}

#create-collection-menu {
	float: right;
	width: 20%;
	margin-top: 7px;
	color: #00A8FF;
}

#share-menu {
	float: right;
	width: 20%;
	margin-top: 7px;
	color: #00A8FF;
}

/*** pasted from common **/
.addCollectionDialogWrapper .ui-dialog-titlebar,
#addCollectionDialog,.addCollectionDialogWrapper,.ui-dialog .ui-dialog-titlebar,
.ui-dialog .ui-dialog-buttonpane {
	background-color: #e5e5e5;
}



#body .ui-dialog .ui-dialog-titlebar {
	background-color: #666;
	margin:0px;
	overflow:hidden;
	padding:0px;
}
.addCollectionDialogWrapper .addCollectionItemCount {
	color: #666666;
	position: absolute;
	right: 20px;
	top: 0;
}

.addCollectionDialogWrapper .ui-dialog-title, .renameDialogWrapper .ui-dialog-title, .signInDialogWrapper .ui-dialog-title  {
	background: url("/images/fmIconSprite.png") no-repeat scroll 20px -187px	transparent;
	color: #fff;
	font-size: 18px;
	font-weight:normal;
	line-height: 50px;
	margin:0px;
	padding: 0px 0px 0px 60px;
}
 .renameDialogWrapper .ui-dialog-title, .signInDialogWrapper .ui-dialog-title  {
 	background-position:20px -486px;
}
.addCollectionDialogWrapper .ui-dialog-titlebar-close, .renameDialogWrapper .ui-dialog-titlebar-close {
	display: none;
}

#body .shareDialogWrapper .ui-dialog-title,
#body .advUploadDialogWrapper  .ui-dialog-title{
	/* background: url("/images/fmIconSprite.png") no-repeat scroll 20px -587px	transparent; */
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 50px;
	margin:0px;
	padding:0px 0px 0px 50px;
}
#body .advUploadDialogWrapper  .ui-dialog-title{
 background: transparent url("") no-repeat 0px 0px;
}
.shareDialogWrapper .ui-widget-header {
	border: none;
}

#addToCollectionDescription {
	color: red;
	display: none;
    font-size: 12px;
    padding: 10px;
}
#renameDescription {
	padding:0px 0px 10px 0px;
	color: #333;
}

/*#addCollectionNameInput {
	border: 1px solid #fff;
	color: #2293FD;
	line-height: 30px;
	margin-left: -7px;
	outline: 1px none;
	padding: 5px;
	width: 428px;
}

#addCollectionNameInput:focus {
	border: 1px solid #2293FD;
}*/

/*#renameInput {
	outline: none;
	padding-left: 4px;
	width: 330px !important;
}*/

/*#addToCollectionList {
	background-color: #fff;
	display: block;
	height: 150px;
	margin-top: 10px;
	width: 440px;
	overflow-x: hidden;
	overflow-y: auto;
}*/

.list-content-icons {
	display: none;
}

/*#addToCollectionList li {
	color: #4c4c4c;
	cursor: pointer;
	display: block;
	line-height: 1em;
	overflow: hidden;
	padding: 7px;
	width: 426px;
}

#addToCollectionList .mediaItem.selected {
	background-color: #2293fd;
	color: #fff;
}

#addToCollectionList .mediaItem:hover {
	background-color: #7fd0ff;
	color: #fff;
}

#addCollectionDialog,.addCollectionDialogWrapper,.ui-dialog .ui-dialog-buttonpane {
	background-color: #e5e5e5;
}*/




/*.addCollectionNameInputWrapper {
	background-color: #fff !important;
	border-bottom: 1px solid #DCDDDE;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
}

.addCollectionNameInputWrapper label {
	background: url("/images/fmIconSprite.png") no-repeat scroll 0px -3198px transparent;
	bottom: 10px;
	font-weight: normal;
	left: 7px;
	line-height: 12px;
	padding: 5px 0 5px 24px;
}

#addCollectionValidationWrapper {
	color: red;
	font-size: 0.85em;
	height: 25px;
	width: 357px;
}*/

.createCollectionInputError {
	border: 2px solid red;
}

.fadeout {
	background-color: #fcfdfe;
	color: #dcddde !important;
}

.mediaItemCount {
	color: #BCBABA;
	font-size: 10px;
	margin-left: 8px;
}

.ctExpand,.ctCollapse {
    background: transparent url("/images/miscSprite.png") no-repeat;
    float: left;
	margin-right: 5px;
	width: 11px;
}

.ctExpand { /* down-arrow */
	background-position: -5px -272px;
}

.ctCollapse { /* right-arrow */
	background-position: -5px -288px !important;
}

.subCollectionList {
	background-color: #fff;
	display: none;
	margin-top: 10px;
	overflow: hidden;
}

.subCollectionList li {
	padding-left: 15px !important;
}

#body #fileUploadForm #file {
	opacity:0 !important;
}

/* Edit Location */
#body .shareDialogWrapper.locationWrapper .ui-dialog-title {
	background: url("/images/taskbar_icon_location.png") no-repeat scroll 15px 13px transparent;
	font-size: 16px;
	  font-weight: lighter;
}


#locationDialog .ui-dialog .ui-dialog-buttonpane {padding: 0px;}

#body .shareDialogWrapper.addTagsWrapper  .ui-dialog-title{
	background: url("/images/rt_sprite_actions.png") no-repeat 13px -2285px ;
}

.addTagsWrapper  .description{
    color: #000;
    margin:0px 0px 20px 0px;
}

.shareDialogWrapper.dateWrapper {
    min-height: 360px;
    width: 258px;
}

.shareDialogWrapper.dateWrapper .datepicker {
    margin: 10px auto;
}
